ion-toolbar{
    --background:green;
  }

ion-input{
    --text-align: center;

}
#back{

    position: absolute;
    left: 0;
    right: 0;
    top: 95%;
    transform: translateY(-50%);

}

.title{
    border-style: solid;
    border-top: green;
    border-color: green;
    border-left: 0px;
    border-right: 0px;
    width: 280px;
  }